Subject: Uses of 'y'

From: Avital Oliver <[email-masked]>
Date: Sun, 25 Mar 2001 07:12:59 -0600 (CST)

As I understood, 'y' is used only between rafsi in a lujvo, where without
using 'y', there would be an illegal consonant cluster. Also, as I
understand, any consonant cluster which is not 'easy' to pronounce may
have a 'short un-Lojbanic' vowel in between. If this is true, why is there
a real need for 'y'? Why can't people just implicitly add 'y', without
there being a formal letter for 'y'?

Bye,
Avital.